.select circle,
.select text{
	fill:#F04E51;
	stroke: white;
}

/*Mesial Complete - Incomplete */
.incomplete polygon{ fill:#FF1007;}
.complete polygon{ fill:#0079ff87;}
.exisother polygon{ fill:green;}

.incomplete path{ fill:#FF1007;}
.complete path{ fill:#0079ff87;}
.exisother path{ fill:green;}

.m .mesial{ display: block; }
.mi .mesial path{ fill:red; }
.mc .mesial path{ fill:#0079ff87; }

.d .distal{ display: block; }
.di .distal path{ fill:red; }
.dc .distal path{ fill:#0079ff87; }

.l .lingual{ display: block; }
.li .lingual path{ fill:red; }
.lc .lingual path{ fill:#0079ff87; }

.o .oclusal{ display: block; }
.oi .oclusal path{ fill:red; }
.oc .oclusal path{ fill:#0079ff87; }

.b .buccal{ display: block; }
.bi .buccal polygon{ fill:red; }
.bc .buccal polygon{ fill:#0079ff87; }